/* 
  Error.strings
  iCalamus64

  Created by Michael Monscheuer on 1/10/14.
  Copyright (c) 2014 invers Software. All rights reserved.
*/













UnsupportedPICTImageFoundError = "Ce document comporte des images PICT qui ne sont plus prises en charge par Mac OS X. Si ce document a été initialement créé avec iCalamus 1.x, veuillez essayer de le charger avec la dernière version d’iCalamus 1.x et mettez à jour les images concernées avant d’essayer d’ouvrir le document avec iCalamus 2.x.";